<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3001-000301">Kantons-Dossiermeldung NP</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3001-000301.senderId">Absender-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000301.originalSenderId">Originalabsender-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000301.declarationLocalReference">Mitarbeiter-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000301.recipientId">Empfänger-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000301.messageId">Nachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000301.referenceMessageId">ID Referenznachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000301.ourBusinessReferenceID">Unsere Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000301.yourBusinessReferenceId">Ihre Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000301.messageType">Nachrichtentyp</xsl:variable>
	<xsl:variable name="ssk-3001-000301.subMessageType">Subnachrichten-Typ</xsl:variable>
	<xsl:variable name="ssk-3001-000301.sendingApplication">Sendeanwendung</xsl:variable>
	<xsl:variable name="ssk-3001-000301.partialDelivery">Teillieferung</xsl:variable>
	<xsl:variable name="ssk-3001-000301.uniqueIDBusinessCase">Eindeutige ID Business Case</xsl:variable>
	<xsl:variable name="ssk-3001-000301.totalNumberOfPackages">Gesamte Anzahl Pakete</xsl:variable>
	<xsl:variable name="ssk-3001-000301.numberOfActualPackage">Anzahl vorhandene Pakete</xsl:variable>
	<xsl:variable name="ssk-3001-000301.subject">Subjekt</xsl:variable>
	<xsl:variable name="ssk-3001-000301.object">Steuerpflichtiger</xsl:variable>
	<xsl:variable name="ssk-3001-000301.comment">Kommentar</xsl:variable>
	<xsl:variable name="ssk-3001-000301.messageDate">Nachrichtendatum</xsl:variable>
	<xsl:variable name="ssk-3001-000301.initialMessageDate">Datum erste Nachricht</xsl:variable>
	<xsl:variable name="ssk-3001-000301.eventDate">Ereignisdatum</xsl:variable>
	<xsl:variable name="ssk-3001-000301.modificationDate">Änderungsdatum</xsl:variable>
	<xsl:variable name="ssk-3001-000301.action">Aktion</xsl:variable>
	<xsl:variable name="ssk-3001-000301.action.1">Neue Nachricht</xsl:variable>
	<xsl:variable name="ssk-3001-000301.action.3">Widerruf</xsl:variable>
	<xsl:variable name="ssk-3001-000301.action.4">Korrektur</xsl:variable>
	<xsl:variable name="ssk-3001-000301.action.5">Anfrage</xsl:variable>
	<xsl:variable name="ssk-3001-000301.action.6">Antwort</xsl:variable>
	<xsl:variable name="ssk-3001-000301.action.7">Schlüsselaustausch</xsl:variable>
	<xsl:variable name="ssk-3001-000301.action.8">Negative Quittung</xsl:variable>
	<xsl:variable name="ssk-3001-000301.action.9">Positive Quittung</xsl:variable>
	<xsl:variable name="ssk-3001-000301.action.10">Weiterleitung</xsl:variable>
	<xsl:variable name="ssk-3001-000301.action.11">Fachliche Rückmeldung</xsl:variable>
	<xsl:variable name="ssk-3001-000301.attachment">Anlagen</xsl:variable>
	<xsl:variable name="ssk-3001-000301.testDeliveryFlag">Markierung Testlieferung</xsl:variable>
	<xsl:variable name="ssk-3001-000301.testData">Testdaten</xsl:variable>
	<xsl:variable name="ssk-3001-000301.extension">Erweiterung</xsl:variable>
	<xsl:variable name="ssk-3001-000301.messagePriority">Meldungspriorität</xsl:variable>
	<xsl:variable name="ssk-3001-000301.eventPeriod">Ereignisperiode</xsl:variable>
	<xsl:variable name="ssk-3001-000301.positiveReport">Positiver Bericht</xsl:variable>
	<xsl:variable name="ssk-3001-000301.negativeReport">Negativer Bericht</xsl:variable>
	<xsl:variable name="ssk-3001-000301.errorCode">Fehlercode</xsl:variable>
	
	<!-- attachmentType -->
	<xsl:variable name="ssk-3001-000301.title">Titel</xsl:variable>
	<xsl:variable name="ssk-3001-000301.file">Datei</xsl:variable>
	<xsl:variable name="ssk-3001-000301.pathFileName">Dateiname</xsl:variable>
	<xsl:variable name="ssk-3001-000301.internalSortOrder">Interne Sortierung</xsl:variable>
	<xsl:variable name="ssk-3001-000301.leadingDocument">Hauptdokument</xsl:variable>
	<xsl:variable name="ssk-3001-000301.sortOrder">Sortierreihenfolge</xsl:variable>
	<xsl:variable name="ssk-3001-000301.documentFormat">Dokumentenformat</xsl:variable>
	<xsl:variable name="ssk-3001-000301.documentType">Dokumententyp</xsl:variable>
	<xsl:variable name="ssk-3001-000301.documentDate">Dokumentendatum</xsl:variable>

	<!-- contentType -->
	<xsl:variable name="ssk-3001-000301.taxpayer">Steuerpflichtiger</xsl:variable>
	
	<xsl:variable name="ssk-3001-000301.dossierType">Art des Dossiers/Anhangs</xsl:variable>
	<xsl:variable name="ssk-3001-000301.dossierType.01">Anteile an unverteilten Erbschaften NP</xsl:variable>
	<xsl:variable name="ssk-3001-000301.dossierType.02">Anteile an Einkommen und Vermögen von Kollektiv- und Kommanditgesellschaften NP</xsl:variable>
	<xsl:variable name="ssk-3001-000301.dossierType.03">Handänderungen NP</xsl:variable>
	<xsl:variable name="ssk-3001-000301.dossierType.04">Forderungen NP</xsl:variable>
	<xsl:variable name="ssk-3001-000301.dossierType.05">Rechnungen und Zahlungen NP</xsl:variable>
<!-- 	<xsl:variable name="ssk-3001-000301.dossierType.06"></xsl:variable> -->
<!-- 	<xsl:variable name="ssk-3001-000301.dossierType.07"></xsl:variable> -->
<!-- 	<xsl:variable name="ssk-3001-000301.dossierType.08"></xsl:variable> -->
<!-- 	<xsl:variable name="ssk-3001-000301.dossierType.09"></xsl:variable> -->
<!-- 	<xsl:variable name="ssk-3001-000301.dossierType.10"></xsl:variable> -->
	<xsl:variable name="ssk-3001-000301.dossierType.11">Steuerpflichtfeststellungsverfahren NP</xsl:variable>
	<xsl:variable name="ssk-3001-000301.dossierType.12">Steuerveranlagungsverfahren (inkl. Einspracheverfahren) NP</xsl:variable>
	<xsl:variable name="ssk-3001-000301.dossierType.13">Steuerhinterziehungsverfahren NP</xsl:variable>
	<xsl:variable name="ssk-3001-000301.dossierType.14">Nachlassverfahren NP</xsl:variable>
	<xsl:variable name="ssk-3001-000301.dossierType.15">Rechtmittelverfahren NP</xsl:variable>
	<xsl:variable name="ssk-3001-000301.dossierType.16">Steuerbezugsverfahren NP</xsl:variable>
<!-- 	<xsl:variable name="ssk-3001-000301.dossierType.17"></xsl:variable> -->
<!-- 	<xsl:variable name="ssk-3001-000301.dossierType.18"></xsl:variable> -->
<!-- 	<xsl:variable name="ssk-3001-000301.dossierType.19"></xsl:variable> -->
<!-- 	<xsl:variable name="ssk-3001-000301.dossierType.20"></xsl:variable> -->
	<xsl:variable name="ssk-3001-000301.dossierType.21">Gründungsverträge / Statuten NP</xsl:variable>
	<xsl:variable name="ssk-3001-000301.dossierType.22">Kaufverträge NP</xsl:variable>
	<xsl:variable name="ssk-3001-000301.dossierType.23">Scheidungskonventionen / Scheidungsurteile NP</xsl:variable>
	<xsl:variable name="ssk-3001-000301.dossierType.24">Ruling NP</xsl:variable>
	<xsl:variable name="ssk-3001-000301.dossierType.25">Interkantonale Repartition betreffend pauschale Steueranrechnung NP</xsl:variable>
	<xsl:variable name="ssk-3001-000301.dossierType.98">Ausscheidungsbegehren NP</xsl:variable>
	<xsl:variable name="ssk-3001-000301.dossierType.99">Andere Dokumente NP</xsl:variable>


</xsl:stylesheet>