<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3002-000101">Kapitalleistungen Säule 3b</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3002-000101.senderId">Absender-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000101.originalSenderId">Originalabsender-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000101.declarationLocalReference">Mitarbeiter-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000101.recipientId">Empfänger-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000101.messageId">Nachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000101.referenceMessageId">ID Referenznachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000101.ourBusinessReferenceID">Unsere Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000101.yourBusinessReferenceId">Ihre Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000101.messageType">Nachrichtentyp</xsl:variable>
	<xsl:variable name="ssk-3002-000101.subMessageType">Subnachrichten-Typ</xsl:variable>
	<xsl:variable name="ssk-3002-000101.sendingApplication">Sendeanwendung</xsl:variable>
	<xsl:variable name="ssk-3002-000101.partialDelivery">Teillieferung</xsl:variable>
	<xsl:variable name="ssk-3002-000101.uniqueIDBusinessCase">Eindeutige ID Business Case</xsl:variable>
	<xsl:variable name="ssk-3002-000101.totalNumberOfPackages">Gesamte Anzahl Pakete</xsl:variable>
	<xsl:variable name="ssk-3002-000101.numberOfActualPackage">Anzahl vorhandene Pakete</xsl:variable>
	<xsl:variable name="ssk-3002-000101.subject">Subjekt</xsl:variable>
	<xsl:variable name="ssk-3002-000101.object">Anspruchsberechtigte Person</xsl:variable>
	<xsl:variable name="ssk-3002-000101.comment">Kommentar</xsl:variable>
	<xsl:variable name="ssk-3002-000101.messageDate">Nachrichtendatum</xsl:variable>
	<xsl:variable name="ssk-3002-000101.initialMessageDate">Datum erste Nachricht</xsl:variable>
	<xsl:variable name="ssk-3002-000101.eventDate">Ereignisdatum</xsl:variable>
	<xsl:variable name="ssk-3002-000101.modificationDate">Änderungsdatum</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action">Aktion</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action.1">Neue Nachricht</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action.3">Widerruf</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action.4">Korrektur</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action.5">Anfrage</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action.6">Antwort</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action.7">Schlüsselaustausch</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action.8">Negative Quittung</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action.9">Positive Quittung</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action.10">Weiterleitung</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action.11">Fachliche Rückmeldung</xsl:variable>
	<xsl:variable name="ssk-3002-000101.attachment">Anlagen</xsl:variable>
	<xsl:variable name="ssk-3002-000101.testDeliveryFlag">Markierung Testlieferung</xsl:variable>
	<xsl:variable name="ssk-3002-000101.testData">Testdaten</xsl:variable>
	<xsl:variable name="ssk-3002-000101.extension">Erweiterung</xsl:variable>
	<xsl:variable name="ssk-3002-000101.messagePriority">Meldungspriorität</xsl:variable>
	<xsl:variable name="ssk-3002-000101.eventPeriod">Ereignisperiode</xsl:variable>
	<xsl:variable name="ssk-3002-000101.positiveReport">Positiver Bericht</xsl:variable>
	<xsl:variable name="ssk-3002-000101.negativeReport">Negativer Bericht</xsl:variable>
	<xsl:variable name="ssk-3002-000101.errorCode">Fehlercode</xsl:variable>
	
	<!-- content -->
	<xsl:variable name="ssk-3002-000101.insurer">Versicherer</xsl:variable>
	<xsl:variable name="ssk-3002-000101.insuree">Versicherungsnehmer</xsl:variable>
	<xsl:variable name="ssk-3002-000101.insuredPerson">Versicherte Person</xsl:variable>
	<xsl:variable name="ssk-3002-000101.entitledParty">Anspruchsberechtigte Person</xsl:variable>
	<xsl:variable name="ssk-3002-000101.policyNumber">Policen-Nummer</xsl:variable>
	<xsl:variable name="ssk-3002-000101.insuranceForm">Versicherungsform</xsl:variable>
	<xsl:variable name="ssk-3002-000101.insuranceForm.1">Risikoversicherung</xsl:variable>
	<xsl:variable name="ssk-3002-000101.insuranceForm.2">Kapitalbildende Versicherung</xsl:variable>
	<xsl:variable name="ssk-3002-000101.methodOfFinancing">Finanzierungsart</xsl:variable>
	<xsl:variable name="ssk-3002-000101.methodOfFinancing.1">Periodisch</xsl:variable>
	<xsl:variable name="ssk-3002-000101.methodOfFinancing.2">Einmal</xsl:variable>
	<xsl:variable name="ssk-3002-000101.productName">Produktbezeichnung</xsl:variable>
	<xsl:variable name="ssk-3002-000101.startOfInsuranceCover">Versicherungsbeginn</xsl:variable>
	<xsl:variable name="ssk-3002-000101.endOfInsuranceCover">Versicherungsende</xsl:variable>
	<xsl:variable name="ssk-3002-000101.reasonForPayout">Auszahlungsgrund</xsl:variable>
	<xsl:variable name="ssk-3002-000101.reasonForPayout.1">Ablauf</xsl:variable>
	<xsl:variable name="ssk-3002-000101.reasonForPayout.2">Voller Rückkauf</xsl:variable>
	<xsl:variable name="ssk-3002-000101.reasonForPayout.3">Teilrückkauf</xsl:variable>
	<xsl:variable name="ssk-3002-000101.reasonForPayout.4">Todesfall</xsl:variable>
	<xsl:variable name="ssk-3002-000101.reasonForPayout.5">Invalidität</xsl:variable>
	<xsl:variable name="ssk-3002-000101.insuranceSum">Versicherungssumme</xsl:variable>
	<xsl:variable name="ssk-3002-000101.dateOfPayout">Datum Auszahlung</xsl:variable>
	<xsl:variable name="ssk-3002-000101.notes">Bemerkungen</xsl:variable>
	
</xsl:stylesheet>