<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3002-000401">WEF Rückzahlungen NP</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3002-000401.senderId">ID mittente</xsl:variable>
	<xsl:variable name="ssk-3002-000401.originalSenderId">ID mittente originale </xsl:variable>
	<xsl:variable name="ssk-3002-000401.declarationLocalReference">ID collaboratore</xsl:variable>
	<xsl:variable name="ssk-3002-000401.recipientId">ID ricevente</xsl:variable>
	<xsl:variable name="ssk-3002-000401.messageId">ID messaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000401.referenceMessageId">ID messaggio di riferimento</xsl:variable>
	<xsl:variable name="ssk-3002-000401.ourBusinessReferenceID">Nostro ID riferimento</xsl:variable>
	<xsl:variable name="ssk-3002-000401.yourBusinessReferenceId">Vostro ID riferimento</xsl:variable>
	<xsl:variable name="ssk-3002-000401.messageType">Tipo di messaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000401.subMessageType">Tipo di submessage</xsl:variable>
	<xsl:variable name="ssk-3002-000401.sendingApplication">Applicazione invio</xsl:variable>
	<xsl:variable name="ssk-3002-000401.partialDelivery">Invio parziale</xsl:variable>
	<xsl:variable name="ssk-3002-000401.uniqueIDBusinessCase">ID caso d'affare</xsl:variable>
	<xsl:variable name="ssk-3002-000401.totalNumberOfPackages">Numero complessivo dei pacchi</xsl:variable>
	<xsl:variable name="ssk-3002-000401.numberOfActualPackage">Numero dei pacchi disponibili</xsl:variable>
	<xsl:variable name="ssk-3002-000401.subject">Soggetto</xsl:variable>
	<xsl:variable name="ssk-3002-000401.object">Assicurato/intestatario</xsl:variable>
	<xsl:variable name="ssk-3002-000401.comment">Commento</xsl:variable>
	<xsl:variable name="ssk-3002-000401.messageDate">Data messaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000401.initialMessageDate">Data messaggio iniziale</xsl:variable>
	<xsl:variable name="ssk-3002-000401.eventDate">Data evento</xsl:variable>
	<xsl:variable name="ssk-3002-000401.modificationDate">Data di modifica</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action">Azione</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action.1">Nuovo messaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action.3">Revoca</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action.4">Correzione</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action.5">Domanda</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action.6">Risposta</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action.7">Cambio di chiave</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action.8">Quietanza negativa</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action.9">Quietanza positiva</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action.10">Inoltro</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action.11">Feedback tecnico</xsl:variable>
	<xsl:variable name="ssk-3002-000401.attachment">Allegati</xsl:variable>
	<xsl:variable name="ssk-3002-000401.testDeliveryFlag">Dati di TEST</xsl:variable>
	<xsl:variable name="ssk-3002-000401.testData">TestData</xsl:variable>
	<xsl:variable name="ssk-3002-000401.extension">Estensione</xsl:variable>
	<xsl:variable name="ssk-3002-000401.messagePriority">Priorità di messaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000401.eventPeriod">Periodo evento</xsl:variable>
	<xsl:variable name="ssk-3002-000401.positiveReport">Rapporto positivo</xsl:variable>
	<xsl:variable name="ssk-3002-000401.negativeReport">Rapporto negativo</xsl:variable>
	<xsl:variable name="ssk-3002-000401.errorCode">Codice errore</xsl:variable>
	
	<!-- content -->
	<xsl:variable name="ssk-3002-000401.insurant">Assicurato/intestatario</xsl:variable>
	<xsl:variable name="ssk-3002-000401.preferredLanguage">Lingua di corrispondenza</xsl:variable>
	<xsl:variable name="ssk-3002-000401.preferredLanguage.1">Tedesco</xsl:variable>
	<xsl:variable name="ssk-3002-000401.preferredLanguage.2">Francese</xsl:variable>
	<xsl:variable name="ssk-3002-000401.preferredLanguage.3">Italiano</xsl:variable>
	<xsl:variable name="ssk-3002-000401.amountBackPayment">Ammontare rimborso (in franco)</xsl:variable>
	<xsl:variable name="ssk-3002-000401.dateBackPayment">Data del pagamento</xsl:variable>
	<xsl:variable name="ssk-3002-000401.accountForm">Genere di previdenza</xsl:variable>
	<xsl:variable name="ssk-3002-000401.accountForm.1">Secondo pilastro</xsl:variable>
	<xsl:variable name="ssk-3002-000401.accountForm.2">Conto di libero passaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000401.accountForm.3">Acquisire partecipazioni</xsl:variable>
	<xsl:variable name="ssk-3002-000401.canton">Cantone di domicilio fiscale</xsl:variable>
	<xsl:variable name="ssk-3002-000401.organisation">Istituto di previdenza/Istituto di assicurazione</xsl:variable>
	<xsl:variable name="ssk-3002-000401.organisationId">Numero del dossier</xsl:variable>
	<xsl:variable name="ssk-3002-000401.signatureLocation">Luogo sottoscrizione</xsl:variable>
	<xsl:variable name="ssk-3002-000401.signatureDate">Data sottoscrizione</xsl:variable>
	<xsl:variable name="ssk-3002-000401.signatureName">Certificato esatto</xsl:variable>
	<xsl:variable name="ssk-3002-000401.remarks">Osservazioni</xsl:variable>
</xsl:stylesheet>